﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width" />
    <title>@ViewBag.Title</title>
    
    <link href="~/Content/bootstrap.min.css" rel="stylesheet">
    <link href="~/Content/jquery.dataTables.min.css" rel="stylesheet">
</head>
<body>
    <div class="container-fluid">
        @RenderBody()
    </div>

    <script type="text/javascript" src="~/Scripts/jquery-1.9.1.min.js"></script>
    <script type="text/javascript" src="~/Scripts/bootstrap.min.js"></script>
    <script type="text/javascript" src="~/Scripts/jquery.dataTables.min.js"></script>

    @RenderSection("scripts", required: false)
</body>
</html>
